Ads - Feature #1462

Custom HTML block
2017-09-28 23:30 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2017-09-29
Priority: Normal Due date: 2017-09-29
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Custom insertions Estimated time: 0.00 hour
Target version: ads v0.3.0

Description

Associated revisions

Revision d5818e4c - 2017-09-28 23:36 - Emilio Gonzalez Montaiia

[#1462] Custom HTML block

Revision 50c57b54 - 2017-09-28 23:41 - Emilio Gonzalez Montaiia

[#1462] Add persmission for custom HTML block

History

#1 - 2017-09-28 23:42 - Emilio Gonzalez Montaha
- % Done changed from 0 to 100
- Status changed from New to Resolved

- Due date set to 2017-09-29
